<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000347" label="PMSI. Unités fonctionnelles" database="iCTI" swf="CTI_PMSI_Tablesmanager.swf" swfData="UFC" adminOnly="false" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:tables:unites_fonctionnelles:" helpDokuWIkiFile="parametres_unitesfonctionnelles"  helpFile="iCTI_PMSI_parametres_unitesFonctionnelles.HTML">
</VUE>
